Subject: Re: vim doesn't work
From: "Collin Grady" <[email-masked]>
To: "Mike Oliver" <[email-masked]>
Cc: <[email-masked]>
Date: Sun, 2 Dec 2001 23:13:56 -0800

If you re-run setup.exe, any packages that you installed older versions
of should list as the newer versions.
     -Collin Grady

Is it OK to use the AM radio after noon?

----- Original Message -----
From: "Mike Oliver" <[email-masked]>
Cc: <[email-masked]>
Sent: Sunday, December 02, 2001 11:11 PM
Subject: Re: vim doesn't work

> Charles Wilson wrote:
> >
> > Mike Oliver wrote:
> > >
> > >
> > >   "The procedure entry point bind_textdomain_codeset could not be
> > >    located in the dynamic link library cygintl.dll "
> > Run 'cygcheck -c gettext'.  If it doesn't say 0.10.38-2, then you need
> > to upgrade your gettext package.
>
> Thanks for your help.  cygcheck doesn't seem to know about a -c option.
> However I found these lines in setup.log:
>
>   Installing previous version...contrib/gettext/gettext-0.10.35-2p1.tar.gz
>   Reinstalling previous
version...contrib/gettext/gettext-0.10.35-2p1-src.tar.gz
>
> I do not understand this.  This is an absolutely new installation of
> cygwin; I downloaded everything (including source) from scratch the day
> before yesterday.  How can it happen that I don't have the latest of
> everything?  Did I do something wrong while running setup.exe?
>
> (I did notice that sometimes setup.exe gave you more than one choice
> of which version to take, and I tried always to take the latest one
> but could have slipped, I suppose.  Is there a way to tell it "get
> the latest stable version of everything of which I don't already have the
> latest stable version"?  Most packages seem to be set to "Skip" by
default.)
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/